/* Recruit */
.recruit-intro__box {
  margin-bottom: 80px;
}
.recruit-intro__box:last-child {
  margin-bottom: 0;
}
.recruit-intro__h3 {
  font-size: 2.7rem;
  margin-bottom: 30px;
  color: #fff;
  padding-top: 60px;
}
@media screen and (max-width: 767px) {
  .recruit-intro__h3 {
    font-size: 2rem;
    margin-bottom: 20px;
  }
}

.flow-entry {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 1024px) {
  .flow-entry {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.flow-entry__li {
  width: 25%;
}
@media screen and (max-width: 1024px) {
  .flow-entry__li {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
.flow-entry__num {
  display: inline-block;
  margin: 0 auto;
  border-radius: 100px;
  border: solid 1px #457B96;
  background-color: #10425A;
  text-align: center;
  line-height: 1em;
  width: 3.5em;
  height: 3.5em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 2.5rem;
  font-weight: 300;
  margin-bottom: 20px;
  position: relative;
}
.flow-entry__num::after {
  content: "";
  display: block;
  width: calc(100% + 3em);
  height: 1px;
  border-top: dashed 1px #457B96;
  position: absolute;
  right: calc(-100% - 3em);
}
@media screen and (max-width: 1024px) {
  .flow-entry__num::after {
    display: none;
  }
}
.flow-entry__li:last-child .flow-entry__num::after {
  display: none;
}
.flow-entry__detail {
  padding: 10px 20px;
}
@media screen and (max-width: 1024px) {
  .flow-entry__detail {
    width: calc(100% - 6.5em);
  }
}
.flow-entry__detail h3 {
  text-align: center;
  color: #fff;
  margin-bottom: 20px;
  font-size: 1.8rem;
}
@media screen and (max-width: 1024px) {
  .flow-entry__detail h3 {
    font-size: 1.5rem;
    -moz-text-align-last: left;
         text-align-last: left;
    margin-bottom: 10px;
    padding-top: 10px;
  }
}
.flow-entry__detail p {
  font-size: 0.8em;
  line-height: 2em;
  text-align: justify;
}
@media screen and (max-width: 1024px) {
  .flow-entry__detail p {
    font-size: 1em;
  }
}

.requirements__h3 {
  font-size: 2.7rem;
  margin-bottom: 30px;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .requirements__h3 {
    font-size: 2rem;
  }
}

.recruit-skills {
  margin-bottom: 70px;
}

.list-jobs {
  padding-left: 1em;
  margin-bottom: 50px;
}
.list-jobs li {
  list-style-type: circle;
  margin-bottom: 10px;
}

.table-requirement th {
  color: #fff;
  font-weight: 700;
}